Subject: bug#71666: 30.0.50; [PATCH] Fix zooming images with SHR

From: Jim Porter <[email-masked]>
Date: Fri, 28 Jun 2024 18:41:38 -0700

On 6/23/2024 3:24 PM, Jim Porter wrote:
> This ended up fairly complex, so I've split the patch into sub-parts to 
> (I hope) make the changes easier to follow. There are four distinct, but 
> related, improvements here:

Assuming there are no comments/concerns, I'll merge this to the master 
branch in the next few days.